{
    "images": {
        "shown": "g\u00f6sterilen",
        "overview": "genel bak\u0131\u015f",
        "objectinfo": "Nesne bilgisi",
        "enlarge": "Resmi b\u00fcy\u00fct",
        "fit_to_screen": "Ekrana s\u0131\u011fd\u0131r",
        "image_first": "\u0130lk resme git",
        "image_previous": "\u00d6nceki resme git",
        "image_next": "Sonraki resme git",
        "image_last": "Son resme git",
        "image_all": "Nesnenin t\u00fcm g\u00f6r\u00fcnt\u00fcleri",
        "image_pdf": "G\u00f6r\u00fcnt\u00fclerden PDF dosyas\u0131",
        "image_photo": "foto\u011fraf",
        "resource": "kaynak",
        "media_page_for_object": "Nesne i\u00e7in medya sayfas\u0131",
        "resource_metadata": "Kaynak meta verileri",
        "image_overview": "G\u00f6r\u00fcnt\u00fcye genel bak\u0131\u015f",
        "manipulate_image": "G\u00f6r\u00fcnt\u00fcy\u00fc de\u011fi\u015ftirme",
        "lens_function": "Mercek \/ ek a\u00e7\u0131klama i\u015flevi",
        "image_annotations": "Image annotations"
    }
}